<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.sipai.jspatrol.Main.MainActivity">
    <FrameLayout
        android:id="@+id/moudle_main_fl"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:orientation="horizontal">

        <RelativeLayout
            android:id="@+id/moudle_main_activity_rl_main"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:padding="2dp">

            <ImageView
                android:id="@+id/moudle_main_activity_iv_main"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_above="@+id/moudle_main_activity_tv_main"
                android:layout_alignParentTop="true"
                android:layout_gravity="center"
                android:padding="4dp"
                android:src="@mipmap/moudle_tab_main_full" />

            <TextView
                android:id="@+id/moudle_main_activity_tv_main"
                android:layout_width="match_parent"
                android:layout_height="18dp"
                android:layout_alignParentBottom="true"
                android:gravity="center"
                android:text="主页" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/moudle_main_activity_rl_falut"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:padding="2dp">

            <ImageView
                android:id="@+id/moudle_main_activity_iv_falut"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_above="@+id/moudle_main_activity_tv_falut"
                android:layout_alignParentTop="true"
                android:layout_gravity="center"
                android:padding="4dp"
                android:src="@mipmap/moudle_tab_fault_empty" />

            <TextView
                android:id="@+id/moudle_main_activity_tv_falut"
                android:layout_width="match_parent"
                android:layout_height="18dp"
                android:layout_alignParentBottom="true"
                android:gravity="center"
                android:text="待办事项" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/moudle_main_activity_rl_pro"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:padding="2dp">

            <ImageView
                android:id="@+id/moudle_main_activity_iv_pro"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_above="@+id/moudle_main_activity_tv_pro"
                android:layout_alignParentTop="true"
                android:layout_gravity="center"
                android:padding="4dp"
                android:src="@mipmap/moudle_tab_pro_empty" />

            <TextView
                android:id="@+id/moudle_main_activity_tv_pro"
                android:layout_width="match_parent"
                android:layout_height="18dp"
                android:layout_alignParentBottom="true"
                android:gravity="center"
                android:text="生产监视" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/moudle_main_activity_rl_self"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:padding="2dp">

            <ImageView
                android:id="@+id/moudle_main_activity_iv_self"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_above="@+id/moudle_main_activity_tv_self"
                android:layout_alignParentTop="true"
                android:layout_gravity="center"
                android:padding="4dp"
                android:src="@mipmap/moudle_tab_self_empty" />

            <TextView
                android:id="@+id/moudle_main_activity_tv_self"
                android:layout_width="match_parent"
                android:layout_height="18dp"
                android:layout_alignParentBottom="true"
                android:gravity="center"
                android:text="我的" />
        </RelativeLayout>
    </LinearLayout>
</LinearLayout>